package com.rrtx.services.common.exception;


/**
 * ClassName: BusinessException<br>
 * Description: 系统内部异常 <br>
 * Company: rrtx
 *
 * @author rrtx
 * @version v1.0.0    2019/7/24 4:50 PM  xugz    文件初始创建
 */
public class BusinessException extends Exception {

	private static final long serialVersionUID = 1L;

	public BusinessException(String message) {
		super(message);
	}
}
